RubyGems Navigation menu

postalmethods 1.1.4

API wrapper library for the postal methods api.

Gemfile
          gem 'postalmethods', '~> 1.1.4'
  
  
  
  
  
  
  

install
          gem install postalmethods
  
  
  
  
  
  
  

Total downloads 9,773

For this version 3,046

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.4 - July 1, 2010 (251 KB)
  2. 1.1.3 - July 1, 2010 (218 KB)
  3. 1.1.1 - December 28, 2008 (224 KB)
  4. 1.1.0 - December 22, 2008 (224 KB)
  5. 1.0.1 - October 5, 2008 (22 KB)
Show all versions (7 total)

Development Dependencies: